diff --git a/doc/bash.0 b/doc/bash.0
index 3542cb61..8a3d8177 100644
--- a/doc/bash.0
+++ b/doc/bash.0
@@ -3952,162 +3953,162 @@ RREEAADDLLIINNEE
 
 
 HHIISSTTOORRYY
-       When  the  --oo  hhiissttoorryy  option to the sseett builtin is enabled, the shell
+       When the --oo hhiissttoorryy option to the sseett builtin  is  enabled,  the  shell
        provides access to the _c_o_m_m_a_n_d _h_i_s_t_o_r_y, the list of commands previously
-       typed.   The  value  of  the HHIISSTTSSIIZZEE variable is used as the number of
+       typed.  The value of the HHIISSTTSSIIZZEE variable is used  as  the  number  of
        commands to save in a history list.  The text of the last HHIISSTTSSIIZZEE com-
-       mands  (default  500)  is  saved.  The shell stores each command in the
-       history list prior to parameter and variable expansion  (see  EEXXPPAANNSSIIOONN
-       above)  but after history expansion is performed, subject to the values
+       mands (default 500) is saved.  The shell stores  each  command  in  the
+       history  list  prior to parameter and variable expansion (see EEXXPPAANNSSIIOONN
+       above) but after history expansion is performed, subject to the  values
        of the shell variables HHIISSTTIIGGNNOORREE and HHIISSTTCCOONNTTRROOLL.
 
        On startup, the history is initialized from the file named by the vari-
-       able  HHIISSTTFFIILLEE  (default _~_/_._b_a_s_h___h_i_s_t_o_r_y).  The file named by the value
-       of HHIISSTTFFIILLEE is truncated, if necessary, to contain  no  more  than  the
-       number  of  lines specified by the value of HHIISSTTFFIILLEESSIIZZEE.  If HHIISSTTFFIILLEE--
-       SSIIZZEE is unset, or set to null, a non-numeric value, or a numeric  value
-       less  than  zero,  the history file is not truncated.  When the history
-       file is read, lines beginning with the history comment  character  fol-
+       able HHIISSTTFFIILLEE (default _~_/_._b_a_s_h___h_i_s_t_o_r_y).  The file named by  the  value
+       of  HHIISSTTFFIILLEE  is  truncated,  if necessary, to contain no more than the
+       number of lines specified by the value of HHIISSTTFFIILLEESSIIZZEE.   If  HHIISSTTFFIILLEE--
+       SSIIZZEE  is unset, or set to null, a non-numeric value, or a numeric value
+       less than zero, the history file is not truncated.   When  the  history
+       file  is  read, lines beginning with the history comment character fol-
        lowed immediately by a digit are interpreted as timestamps for the fol-
        lowing history line.  These timestamps are optionally displayed depend-
-       ing  on  the  value  of the HHIISSTTTTIIMMEEFFOORRMMAATT variable.  When a shell with
-       history enabled exits, the last $$HHIISSTTSSIIZZEE lines  are  copied  from  the
-       history  list  to $$HHIISSTTFFIILLEE.  If the hhiissttaappppeenndd shell option is enabled
-       (see the description of sshhoopptt under SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS below),  the
-       lines  are  appended to the history file, otherwise the history file is
+       ing on the value of the HHIISSTTTTIIMMEEFFOORRMMAATT variable.   When  a  shell  with
+       history  enabled  exits,  the  last $$HHIISSTTSSIIZZEE lines are copied from the
+       history list to $$HHIISSTTFFIILLEE.  If the hhiissttaappppeenndd shell option  is  enabled
+       (see  the description of sshhoopptt under SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS below), the
+       lines are appended to the history file, otherwise the history  file  is
        overwritten.   If  HHIISSTTFFIILLEE  is  unset,  or  if  the  history  file  is
-       unwritable,  the  history is not saved.  If the HHIISSTTTTIIMMEEFFOORRMMAATT variable
-       is set, time stamps are written to the history file,  marked  with  the
-       history  comment  character, so they may be preserved across shell ses-
-       sions.  This uses the history comment character  to  distinguish  time-
+       unwritable, the history is not saved.  If the  HHIISSTTTTIIMMEEFFOORRMMAATT  variable
+       is  set,  time  stamps are written to the history file, marked with the
+       history comment character, so they may be preserved across  shell  ses-
+       sions.   This  uses  the history comment character to distinguish time-
        stamps from other history lines.  After saving the history, the history
        file is truncated to contain no more than HHIISSTTFFIILLEESSIIZZEE lines.  If HHIISSTT--
-       FFIILLEESSIIZZEE  is  unset,  or set to null, a non-numeric value, or a numeric
+       FFIILLEESSIIZZEE is unset, or set to null, a non-numeric value,  or  a  numeric
        value less than zero, the history file is not truncated.
 
-       The builtin command ffcc (see SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS below) may  be  used
+       The  builtin  command ffcc (see SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS below) may be used
        to list or edit and re-execute a portion of the history list.  The hhiiss--
-       ttoorryy builtin may be used to display or  modify  the  history  list  and
-       manipulate  the  history file.  When using command-line editing, search
-       commands are available in each editing mode that provide access to  the
+       ttoorryy  builtin  may  be  used  to display or modify the history list and
+       manipulate the history file.  When using command-line  editing,  search
+       commands  are available in each editing mode that provide access to the
        history list.
 
-       The  shell  allows control over which commands are saved on the history
+       The shell allows control over which commands are saved on  the  history
        list.  The HHIISSTTCCOONNTTRROOLL and HHIISSTTIIGGNNOORREE variables may be set to cause the
        shell to save only a subset of the commands entered.  The ccmmddhhiisstt shell
-       option, if enabled, causes the shell to attempt to save each line of  a
-       multi-line  command  in the same history entry, adding semicolons where
-       necessary to preserve syntactic correctness.  The lliitthhiisstt shell  option
-       causes  the shell to save the command with embedded newlines instead of
+       option,  if enabled, causes the shell to attempt to save each line of a
+       multi-line command in the same history entry, adding  semicolons  where
+       necessary  to preserve syntactic correctness.  The lliitthhiisstt shell option
+       causes the shell to save the command with embedded newlines instead  of
        semicolons.  See the description of the sshhoopptt builtin below under SSHHEELLLL
        BBUUIILLTTIINN  CCOOMMMMAANNDDSS  for  information  on  setting  and  unsetting  shell
        options.
 
 HHIISSTTOORRYY EEXXPPAANNSSIIOONN
-       The shell supports a history expansion feature that is similar  to  the
-       history  expansion in ccsshh..  This section describes what syntax features
-       are available.  This feature is  enabled  by  default  for  interactive
+       The  shell  supports a history expansion feature that is similar to the
+       history expansion in ccsshh..  This section describes what syntax  features
+       are  available.   This  feature  is  enabled by default for interactive
        shells, and can be disabled using the ++HH option to the sseett builtin com-
        mand (see SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS below).  Non-interactive shells do not
        perform history expansion by default.
 
        History expansions introduce words from the history list into the input
-       stream, making it easy to repeat commands, insert the  arguments  to  a
+       stream,  making  it  easy to repeat commands, insert the arguments to a
        previous command into the current input line, or fix errors in previous
        commands quickly.
 
-       History expansion is performed immediately after  a  complete  line  is
-       read,  before  the shell breaks it into words, and is performed on each
+       History  expansion  is  performed  immediately after a complete line is
+       read, before the shell breaks it into words, and is performed  on  each
        line  individually  without  taking  quoting  on  previous  lines  into
        account.  It takes place in two parts.  The first is to determine which
-       line from the history list to use during substitution.  The  second  is
-       to  select  portions  of  that line for inclusion into the current one.
-       The line selected from the history is the _e_v_e_n_t, and  the  portions  of
-       that  line that are acted upon are _w_o_r_d_s.  Various _m_o_d_i_f_i_e_r_s are avail-
-       able to manipulate the selected words.  The line is broken  into  words
-       in  the same fashion as when reading input, so that several _m_e_t_a_c_h_a_r_a_c_-
+       line  from  the history list to use during substitution.  The second is
+       to select portions of that line for inclusion  into  the  current  one.
+       The  line  selected  from the history is the _e_v_e_n_t, and the portions of
+       that line that are acted upon are _w_o_r_d_s.  Various _m_o_d_i_f_i_e_r_s are  avail-
+       able  to  manipulate the selected words.  The line is broken into words
+       in the same fashion as when reading input, so that several  _m_e_t_a_c_h_a_r_a_c_-
        _t_e_r-separated words surrounded by quotes are considered one word.  His-
-       tory  expansions are introduced by the appearance of the history expan-
-       sion character, which is !! by default.  Only backslash (\\)  and  single
-       quotes  can  quote  the  history  expansion  character, but the history
-       expansion character is also treated as quoted if  it  immediately  pre-
+       tory expansions are introduced by the appearance of the history  expan-
+       sion  character,  which is !! by default.  Only backslash (\\) and single
+       quotes can quote the  history  expansion  character,  but  the  history
+       expansion  character  is  also treated as quoted if it immediately pre-
        cedes the closing double quote in a double-quoted string.
 
-       Several  characters inhibit history expansion if found immediately fol-
-       lowing the history expansion character, even if it is unquoted:  space,
-       tab,  newline,  carriage return, and ==.  If the eexxttgglloobb shell option is
+       Several characters inhibit history expansion if found immediately  fol-
+       lowing  the history expansion character, even if it is unquoted: space,
+       tab, newline, carriage return, and ==.  If the eexxttgglloobb shell  option  is
        enabled, (( will also inhibit expansion.
 
-       Several shell options settable with the sshhoopptt builtin may  be  used  to
-       tailor  the  behavior  of  history  expansion.  If the hhiissttvveerriiffyy shell
+       Several  shell  options  settable with the sshhoopptt builtin may be used to
+       tailor the behavior of history  expansion.   If  the  hhiissttvveerriiffyy  shell
        option is enabled (see the description of the sshhoopptt builtin below), and
-       rreeaaddlliinnee  is  being  used,  history  substitutions  are not immediately
-       passed to the shell parser.  Instead, the  expanded  line  is  reloaded
+       rreeaaddlliinnee is being  used,  history  substitutions  are  not  immediately
+       passed  to  the  shell  parser.  Instead, the expanded line is reloaded
        into the rreeaaddlliinnee editing buffer for further modification.  If rreeaaddlliinnee
-       is being used, and the hhiissttrreeeeddiitt shell option  is  enabled,  a  failed
-       history  substitution will be reloaded into the rreeaaddlliinnee editing buffer
-       for correction.  The --pp option to the hhiissttoorryy builtin  command  may  be
-       used  to  see what a history expansion will do before using it.  The --ss
+       is  being  used,  and  the hhiissttrreeeeddiitt shell option is enabled, a failed
+       history substitution will be reloaded into the rreeaaddlliinnee editing  buffer
+       for  correction.   The  --pp option to the hhiissttoorryy builtin command may be
+       used to see what a history expansion will do before using it.   The  --ss
        option to the hhiissttoorryy builtin may be used to add commands to the end of
-       the  history  list  without  actually  executing them, so that they are
+       the history list without actually executing  them,  so  that  they  are
        available for subsequent recall.
 
-       The shell allows control of the various characters used by the  history
+       The  shell allows control of the various characters used by the history
        expansion mechanism (see the description of hhiissttcchhaarrss above under SShheellll
-       VVaarriiaabblleess).  The shell uses the history comment character to mark  his-
+       VVaarriiaabblleess).   The shell uses the history comment character to mark his-
        tory timestamps when writing the history file.
 
    EEvveenntt DDeessiiggnnaattoorrss
-       An  event designator is a reference to a command line entry in the his-
-       tory list.  Unless the reference is absolute, events  are  relative  to
+       An event designator is a reference to a command line entry in the  his-
+       tory  list.   Unless  the reference is absolute, events are relative to
        the current position in the history list.
 
-       !!      Start  a  history substitution, except when followed by a bbllaannkk,
-              newline, carriage return, = or ( (when the eexxttgglloobb shell  option
+       !!      Start a history substitution, except when followed by  a  bbllaannkk,
+              newline,  carriage return, = or ( (when the eexxttgglloobb shell option
               is enabled using the sshhoopptt builtin).
        !!_n     Refer to command line _n.
        !!--_n    Refer to the current command minus _n.
        !!!!     Refer to the previous command.  This is a synonym for `!-1'.
        !!_s_t_r_i_n_g
-              Refer  to the most recent command preceding the current position
+              Refer to the most recent command preceding the current  position
               in the history list starting with _s_t_r_i_n_g.
        !!??_s_t_r_i_n_g[[??]]
-              Refer to the most recent command preceding the current  position
-              in  the  history  list containing _s_t_r_i_n_g.  The trailing ?? may be
+              Refer  to the most recent command preceding the current position
+              in the history list containing _s_t_r_i_n_g.  The trailing  ??  may  be
               omitted if _s_t_r_i_n_g is followed immediately by a newline.
        ^^_s_t_r_i_n_g_1^^_s_t_r_i_n_g_2^^
-              Quick substitution.   Repeat  the  previous  command,  replacing
-              _s_t_r_i_n_g_1  with  _s_t_r_i_n_g_2.  Equivalent to ``!!:s/_s_t_r_i_n_g_1/_s_t_r_i_n_g_2/''
+              Quick  substitution.   Repeat  the  previous  command, replacing
+              _s_t_r_i_n_g_1 with _s_t_r_i_n_g_2.  Equivalent  to  ``!!:s/_s_t_r_i_n_g_1/_s_t_r_i_n_g_2/''
               (see MMooddiiffiieerrss below).
        !!##     The entire command line typed so far.
 
    WWoorrdd DDeessiiggnnaattoorrss
-       Word designators are used to select desired words from the event.  A  ::
-       separates  the event specification from the word designator.  It may be
-       omitted if the word designator begins with a ^^, $$, **, --, or  %%.   Words
-       are  numbered from the beginning of the line, with the first word being
-       denoted by 0 (zero).  Words are inserted into the  current  line  sepa-
+       Word  designators are used to select desired words from the event.  A ::
+       separates the event specification from the word designator.  It may  be
+       omitted  if  the word designator begins with a ^^, $$, **, --, or %%.  Words
+       are numbered from the beginning of the line, with the first word  being
+       denoted  by  0  (zero).  Words are inserted into the current line sepa-
        rated by single spaces.
 
        00 ((zzeerroo))
               The zeroth word.  For the shell, this is the command word.
        _n      The _nth word.
        ^^      The first argument.  That is, word 1.
-       $$      The  last  word.   This  is  usually the last argument, but will
+       $$      The last word.  This is usually  the  last  argument,  but  will
               expand to the zeroth word if there is only one word in the line.
        %%      The word matched by the most recent `?_s_t_r_i_n_g?' search.
        _x--_y    A range of words; `-_y' abbreviates `0-_y'.
-       **      All of the words but the zeroth.  This is a synonym  for  `_1_-_$'.
-              It  is  not  an  error to use ** if there is just one word in the
+       **      All  of  the words but the zeroth.  This is a synonym for `_1_-_$'.
+              It is not an error to use ** if there is just  one  word  in  the
               event; the empty string is returned in that case.
        xx**     Abbreviates _x_-_$.
        xx--     Abbreviates _x_-_$ like xx**, but omits the last word.
 
-       If a word designator is supplied without an  event  specification,  the
+       If  a  word  designator is supplied without an event specification, the
        previous command is used as the event.
 
    MMooddiiffiieerrss
-       After  the optional word designator, there may appear a sequence of one
+       After the optional word designator, there may appear a sequence of  one
        or more of the following modifiers, each preceded by a `:'.
 
        hh      Remove a trailing filename component, leaving only the head.
@@ -4116,80 +4117,80 @@ HHIISSTTOORRYY EEXXPPAANNSSIIOONN
        ee      Remove all but the trailing suffix.
        pp      Print the new command but do not execute it.
        qq      Quote the substituted words, escaping further substitutions.
-       xx      Quote the substituted words as with qq, but break into  words  at
+       xx      Quote  the  substituted words as with qq, but break into words at
               bbllaannkkss and newlines.
        ss//_o_l_d//_n_e_w//
-              Substitute  _n_e_w  for  the  first  occurrence of _o_l_d in the event
-              line.  Any delimiter can be used  in  place  of  /.   The  final
-              delimiter  is  optional if it is the last character of the event
-              line.  The delimiter may be quoted in _o_l_d and _n_e_w with a  single
-              backslash.   If & appears in _n_e_w, it is replaced by _o_l_d.  A sin-
-              gle backslash will quote the &.  If _o_l_d is null, it  is  set  to
-              the  last  _o_l_d substituted, or, if no previous history substitu-
+              Substitute _n_e_w for the first occurrence  of  _o_l_d  in  the  event
+              line.   Any  delimiter  can  be  used  in place of /.  The final
+              delimiter is optional if it is the last character of  the  event
+              line.   The delimiter may be quoted in _o_l_d and _n_e_w with a single
+              backslash.  If & appears in _n_e_w, it is replaced by _o_l_d.  A  sin-
+              gle  backslash  will  quote the &.  If _o_l_d is null, it is set to
+              the last _o_l_d substituted, or, if no previous  history  substitu-
               tions took place, the last _s_t_r_i_n_g in a !!??_s_t_r_i_n_g[[??]]  search.
        &&      Repeat the previous substitution.
        gg      Cause changes to be applied over the entire event line.  This is
-              used  in  conjunction  with `::ss' (e.g., `::ggss//_o_l_d//_n_e_w//') or `::&&'.
-              If used with `::ss', any delimiter can be used in place of /,  and
-              the  final  delimiter is optional if it is the last character of
+              used in conjunction with `::ss' (e.g.,  `::ggss//_o_l_d//_n_e_w//')  or  `::&&'.
+              If  used with `::ss', any delimiter can be used in place of /, and
+              the final delimiter is optional if it is the last  character  of
               the event line.  An aa may be used as a synonym for gg.
-       GG      Apply the following `ss' modifier once to each word in the  event
+       GG      Apply  the following `ss' modifier once to each word in the event
               line.
 
 SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
        Unless otherwise noted, each builtin command documented in this section
        as accepting options preceded by -- accepts ---- to signify the end of the
        options.  The ::, ttrruuee, ffaallssee, and tteesstt/[[ builtins do not accept options
-       and do not treat ---- specially.  The eexxiitt, llooggoouutt, rreettuurrnn,  bbrreeaakk,  ccoonn--
-       ttiinnuuee,  lleett,  and sshhiifftt builtins accept and process arguments beginning
-       with -- without requiring ----.  Other builtins that accept arguments  but
-       are  not  specified  as accepting options interpret arguments beginning
-       with -- as invalid options and require ---- to  prevent  this  interpreta-
+       and  do  not treat ---- specially.  The eexxiitt, llooggoouutt, rreettuurrnn, bbrreeaakk, ccoonn--
+       ttiinnuuee, lleett, and sshhiifftt builtins accept and process  arguments  beginning
+       with  -- without requiring ----.  Other builtins that accept arguments but
+       are not specified as accepting options  interpret  arguments  beginning
+       with  --  as  invalid options and require ---- to prevent this interpreta-
        tion.
        :: [_a_r_g_u_m_e_n_t_s]
-              No  effect;  the command does nothing beyond expanding _a_r_g_u_m_e_n_t_s
+              No effect; the command does nothing beyond  expanding  _a_r_g_u_m_e_n_t_s
               and performing any specified redirections.  The return status is
               zero.
 
         ..  _f_i_l_e_n_a_m_e [_a_r_g_u_m_e_n_t_s]
        ssoouurrccee _f_i_l_e_n_a_m_e [_a_r_g_u_m_e_n_t_s]
-              Read  and  execute  commands  from _f_i_l_e_n_a_m_e in the current shell
-              environment and return the exit status of the last command  exe-
-              cuted  from  _f_i_l_e_n_a_m_e.   If  _f_i_l_e_n_a_m_e  does not contain a slash,
-              filenames in PPAATTHH are used  to  find  the  directory  containing
+              Read and execute commands from _f_i_l_e_n_a_m_e  in  the  current  shell
+              environment  and return the exit status of the last command exe-
+              cuted from _f_i_l_e_n_a_m_e.  If _f_i_l_e_n_a_m_e  does  not  contain  a  slash,
+              filenames  in  PPAATTHH  are  used  to find the directory containing
               _f_i_l_e_n_a_m_e.  The file searched for in PPAATTHH need not be executable.
-              When bbaasshh is  not  in  _p_o_s_i_x  _m_o_d_e,  the  current  directory  is
-              searched  if no file is found in PPAATTHH.  If the ssoouurrcceeppaatthh option
-              to the sshhoopptt builtin command is turned  off,  the  PPAATTHH  is  not
-              searched.   If any _a_r_g_u_m_e_n_t_s are supplied, they become the posi-
-              tional parameters when  _f_i_l_e_n_a_m_e  is  executed.   Otherwise  the
-              positional  parameters  are  unchanged.   If  the  --TT  option is
-              enabled, ssoouurrccee inherits any trap on DDEEBBUUGG; if it  is  not,  any
-              DDEEBBUUGG  trap  string  is  saved  and  restored around the call to
-              ssoouurrccee, and ssoouurrccee unsets the DDEEBBUUGG trap while it executes.   If
-              --TT  is not set, and the sourced file changes the DDEEBBUUGG trap, the
-              new value is retained when ssoouurrccee completes.  The return  status
+              When  bbaasshh  is  not  in  _p_o_s_i_x  _m_o_d_e,  the  current directory is
+              searched if no file is found in PPAATTHH.  If the ssoouurrcceeppaatthh  option
+              to  the  sshhoopptt  builtin  command  is turned off, the PPAATTHH is not
+              searched.  If any _a_r_g_u_m_e_n_t_s are supplied, they become the  posi-
+              tional  parameters  when  _f_i_l_e_n_a_m_e  is  executed.  Otherwise the
+              positional parameters  are  unchanged.   If  the  --TT  option  is
+              enabled,  ssoouurrccee  inherits  any trap on DDEEBBUUGG; if it is not, any
+              DDEEBBUUGG trap string is saved  and  restored  around  the  call  to
+              ssoouurrccee,  and ssoouurrccee unsets the DDEEBBUUGG trap while it executes.  If
+              --TT is not set, and the sourced file changes the DDEEBBUUGG trap,  the
+              new  value is retained when ssoouurrccee completes.  The return status
               is the status of the last command exited within the script (0 if
               no commands are executed), and false if _f_i_l_e_n_a_m_e is not found or
               cannot be read.
 
        aalliiaass [--pp] [_n_a_m_e[=_v_a_l_u_e] ...]
               AAlliiaass with no arguments or with the --pp option prints the list of
-              aliases in the form aalliiaass _n_a_m_e=_v_a_l_u_e on standard  output.   When
-              arguments  are supplied, an alias is defined for each _n_a_m_e whose
-              _v_a_l_u_e is given.  A trailing space in _v_a_l_u_e causes the next  word
+              aliases  in  the form aalliiaass _n_a_m_e=_v_a_l_u_e on standard output.  When
+              arguments are supplied, an alias is defined for each _n_a_m_e  whose
+              _v_a_l_u_e  is given.  A trailing space in _v_a_l_u_e causes the next word
               to be checked for alias substitution when the alias is expanded.
-              For each _n_a_m_e in the argument list for which no  _v_a_l_u_e  is  sup-
-              plied,  the  name  and  value  of  the  alias is printed.  AAlliiaass
-              returns true unless a _n_a_m_e is given for which no alias has  been
+              For  each  _n_a_m_e  in the argument list for which no _v_a_l_u_e is sup-
+              plied, the name and  value  of  the  alias  is  printed.   AAlliiaass
+              returns  true unless a _n_a_m_e is given for which no alias has been
               defined.
 
        bbgg [_j_o_b_s_p_e_c ...]
-              Resume  each  suspended  job _j_o_b_s_p_e_c in the background, as if it
+              Resume each suspended job _j_o_b_s_p_e_c in the background,  as  if  it
               had been started with &&.  If _j_o_b_s_p_e_c is not present, the shell's
-              notion  of the _c_u_r_r_e_n_t _j_o_b is used.  bbgg _j_o_b_s_p_e_c returns 0 unless
-              run when job control is disabled or, when run with  job  control
-              enabled,  any  specified  _j_o_b_s_p_e_c  was  not found or was started
+              notion of the _c_u_r_r_e_n_t _j_o_b is used.  bbgg _j_o_b_s_p_e_c returns 0  unless
+              run  when  job control is disabled or, when run with job control
+              enabled, any specified _j_o_b_s_p_e_c was  not  found  or  was  started
               without job control.
 
        bbiinndd [--mm _k_e_y_m_a_p] [--llppssvvPPSSVVXX]
@@ -4198,29 +4199,29 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
        bbiinndd [--mm _k_e_y_m_a_p] --xx _k_e_y_s_e_q:_s_h_e_l_l_-_c_o_m_m_a_n_d
        bbiinndd [--mm _k_e_y_m_a_p] _k_e_y_s_e_q:_f_u_n_c_t_i_o_n_-_n_a_m_e
        bbiinndd [--mm _k_e_y_m_a_p] _k_e_y_s_e_q:_r_e_a_d_l_i_n_e_-_c_o_m_m_a_n_d
-              Display current rreeaaddlliinnee key and function bindings, bind  a  key
-              sequence  to  a  rreeaaddlliinnee  function  or macro, or set a rreeaaddlliinnee
-              variable.  Each non-option argument is a  command  as  it  would
-              appear  in  _._i_n_p_u_t_r_c, but each binding or command must be passed
-              as a separate argument; e.g.,  '"\C-x\C-r":  re-read-init-file'.
+              Display  current  rreeaaddlliinnee key and function bindings, bind a key
+              sequence to a rreeaaddlliinnee function or  macro,  or  set  a  rreeaaddlliinnee
+              variable.   Each  non-option  argument  is a command as it would
+              appear in _._i_n_p_u_t_r_c, but each binding or command must  be  passed
+              as  a  separate argument; e.g., '"\C-x\C-r": re-read-init-file'.
               Options, if supplied, have the following meanings:
               --mm _k_e_y_m_a_p
                      Use _k_e_y_m_a_p as the keymap to be affected by the subsequent
                      bindings.  Acceptable _k_e_y_m_a_p names are _e_m_a_c_s_, _e_m_a_c_s_-_s_t_a_n_-
-                     _d_a_r_d_,  _e_m_a_c_s_-_m_e_t_a_,  _e_m_a_c_s_-_c_t_l_x_,  _v_i_, _v_i_-_m_o_v_e_, _v_i_-_c_o_m_m_a_n_d,
-                     and _v_i_-_i_n_s_e_r_t.  _v_i is equivalent to  _v_i_-_c_o_m_m_a_n_d  (_v_i_-_m_o_v_e
-                     is  also  a  synonym); _e_m_a_c_s is equivalent to _e_m_a_c_s_-_s_t_a_n_-
+                     _d_a_r_d_, _e_m_a_c_s_-_m_e_t_a_, _e_m_a_c_s_-_c_t_l_x_,  _v_i_,  _v_i_-_m_o_v_e_,  _v_i_-_c_o_m_m_a_n_d,
+                     and  _v_i_-_i_n_s_e_r_t.   _v_i is equivalent to _v_i_-_c_o_m_m_a_n_d (_v_i_-_m_o_v_e
+                     is also a synonym); _e_m_a_c_s is  equivalent  to  _e_m_a_c_s_-_s_t_a_n_-
                      _d_a_r_d.
               --ll     List the names of all rreeaaddlliinnee functions.
-              --pp     Display rreeaaddlliinnee function names and bindings  in  such  a
+              --pp     Display  rreeaaddlliinnee  function  names and bindings in such a
                      way that they can be re-read.
               --PP     List current rreeaaddlliinnee function names and bindings.
-              --ss     Display  rreeaaddlliinnee  key  sequences bound to macros and the
-                     strings they output in such a way that they  can  be  re-
+              --ss     Display rreeaaddlliinnee key sequences bound to  macros  and  the
+                     strings  they  output  in such a way that they can be re-
                      read.
-              --SS     Display  rreeaaddlliinnee  key  sequences bound to macros and the
+              --SS     Display rreeaaddlliinnee key sequences bound to  macros  and  the
                      strings they output.
-              --vv     Display rreeaaddlliinnee variable names and values in such a  way
+              --vv     Display  rreeaaddlliinnee variable names and values in such a way
                      that they can be re-read.
               --VV     List current rreeaaddlliinnee variable names and values.
               --ff _f_i_l_e_n_a_m_e
